petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDAElementType

Defines the type of elements that will be returned by DMDAGetElements()

### Synopsis

    typedef enum { DMDA_ELEMENT_P1, DMDA_ELEMENT_Q1 } DMDAElementType;

Many br

### See Also

DMDACreate1d(), DMDACreate2d(), DMDACreate3d(), DMCreateInterpolation(), DMDASetInterpolationType(),
DMDASetElementType(), DMDAGetElements(), DMDARestoreElements(), DMDACreate() Many br

Level:beginner
Location:src/dm/impls/da/../../../../include/petscdmdatypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages